<?xml version="1.0" encoding="UTF-8"?>
<Class name="WorkPlan">
    <Relation field="WorkResource" name="WorkResource" type="ONE_TO_ONE" owner="false">
    </Relation>
    <Relation field="PrevPlan" name="WorkPlan" reverse="PostPlan" type="MULTI_TO_MULTI" owner="false">
    </Relation>
</Class>